2020-04-10 06:47 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002276FightingSpirit[WHDLoad Installs Games] AGApublic2013-09-17 16:28
Reporteranakirob 
Assigned ToPsygoreProject InfoFightin' Spirit (Neo)
http://www.whdload.de/games/FightingSpirit.html
 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Summary0002276: Game hangs when Jenshi
DescriptionWhenever Jenshi (the last boss) is one of the fighters, the game hangs indefinitely on the VS screen. The quitkey still works.
Steps To ReproducePlaying through the game with any character to the last fight, or when selecting Jenshi in 'super mode' causes this bug to occur.
Additional InformationUsing KG's pre-installed package.
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed40
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem32 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoft40 - Kick 3.1
WHDLoad16.9
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0002501

Psygore (developer)

it should work with the new slave 1.1

note ~0003467

Psygore (developer)

KG's pre-installed package packed with *zip* can corrupted file(s) with this game.
+Notes

-Issue History
Date Modified Username Field Change
2010-05-10 08:47 anakirob New Issue
2010-05-10 12:47 Wepl Assigned To => Psygore
2010-05-10 12:47 Wepl Status new => assigned
2011-11-11 20:51 Psygore Note Added: 0002501
2011-12-22 17:39 Psygore Status assigned => resolved
2011-12-22 17:39 Psygore Resolution open => fixed
2013-09-17 16:28 Psygore Note Added: 0003467
2013-09-17 16:28 Psygore Status resolved => closed
+Issue History